.wrap {
  background: #fff;
}
.wrap img {
  width: 100%;
  display: block;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.c-list:after,
.m-box:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
html {
  font-size: 10px;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media screen and (min-width: 375px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 400px) {
  html {
    font-size: 10.664px;
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: 11.04px;
  }
}
@media screen and (min-width: 440px) {
  html {
    font-size: 11.73px;
  }
}
@media screen and (min-width: 480px) {
  html {
    font-size: 12.796px;
  }
}
@media screen and (min-width: 520px) {
  html {
    font-size: 13.863px;
  }
}
@media screen and (min-width: 560px) {
  html {
    font-size: 14.93px;
  }
}
@media screen and (min-width: 600px) {
  html {
    font-size: 15.996px;
  }
}
@media screen and (min-width: 640px) {
  html {
    font-size: 17.06px;
  }
}
@media screen and (min-width: 680px) {
  html {
    font-size: 18.1288px;
  }
}
@media screen and (min-width: 700px) {
  html {
    font-size: 18.66px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 19.1952px;
  }
}
@media screen and (min-width: 750px) {
  html {
    font-size: 20px;
  }
}
/*通栏广告*/
.g-adv {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: auto;
  z-index: 5;
}
.g-adv .m-box img {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}
.g-adv .m-cnt {
  position: absolute;
  bottom: 1.4rem;
  left: 0;
  width: 100%;
  height: 0.9rem;
  text-align: center;
  font-size: 0;
}
.g-adv .m-cnt li {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background-color: #ffffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 0.75rem;
}
.g-adv .m-cnt li.z-on {
  background: #0054aa;
  border-color: #0054aa;
}
.title {
  position: relative;
  padding-bottom: 0.65rem;
  margin-bottom: 1.4rem;
  text-align: center;
}
.title span {
  display: block;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 2.65rem;
  color: #312d2c;
}
.title em {
  display: block;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 2.3rem;
  color: #312d2c;
}
.title::after {
  content: "";
  width: 1.8rem;
  height: 0.25rem;
  background-color: #0054aa;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -0.9rem;
}
/**/
.g-guide {
  height: 34.85rem;
  background: url(/Mobile/Images/Index/guide-bg.jpg) no-repeat center top;
  background-size: 100% 34.85rem;
}
.g-guide .title {
  padding-top: 3.75rem;
  padding-bottom: 1.2rem;
}
.guide-desc {
  margin: 0 2.9rem 2.6rem;
  font-size: 1.3rem;
  line-height: 2.2rem;
  letter-spacing: 1px;
  color: #555555;
  text-align: center;
}
.guide-con {
  padding-left: 1rem;
}
.guide-con ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.guide-con li {
  margin-bottom: 2.2rem;
  border-right: 1px solid #b9b9b9;
  font-size: 1.25rem;
  line-height: 1.3rem;
  color: #444444;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1.4rem;
}
.guide-con li:nth-child(3),
.guide-con li:last-child {
  border: 0;
}
.guide-con li span {
  display: block;
  font-size: 2.7rem;
  font-weight: bold;
  line-height: 2.7rem;
  margin-bottom: 0.5rem;
  color: #0054aa;
}
/**/
.g-pro {
  padding-bottom: 2.9rem;
  border-bottom: 0.55rem solid #eaeaeb;
}
.g-pro .title {
  padding-top: 3.9rem;
  margin-bottom: 1.6rem;
}
.g-pro .m-cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1.25rem;
}
.g-pro .m-cnt li,
.g-pro .m-cnt span {
  display: block;
  height: 3.65rem;
  border-left: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #0054aa;
  width: 33.3%;
  margin-bottom: 1px;
  font-size: 1.4rem;
  line-height: 3.7rem;
  color: #fff;
  text-align: center;
}
/*.g-pro .m-cnt li.z-on {
  background-color: #248a3a;
}*/
.g-pro .m-cnt a {
  color: #fff;
  display: block;
}
.g-pro .pro-con {
  margin: 0 1.3rem;
}
.g-pro .pro-con img {
  display: block;
}
.g-pro .pro-con dl {
  position: relative;
  margin-bottom: 0.55rem;
}
.g-pro .pro-con dd {
  height: 3.2rem;
  background: url(/Mobile/Images/Index/pro-icon1.png) no-repeat center top;
  background-size: 100% 3.2rem;
  font-size: 1.2rem;
  line-height: 3.2rem;
  color: #fff;
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
}
.g-pro .pro-con ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.g-pro .pro-con li {
  width: 49.4%;
  position: relative;
}
.g-pro .pro-con li span {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  line-height: 3.1rem;
}
.pro-link {
  margin: 1.5rem auto 0;
  width: 14.2rem;
  height: 3.1rem;
  background-color: #248a3a;
  border-radius: 1.53rem;
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  line-height: 3.1rem;
}
/**/
.g-trait .title {
  padding-top: 2.95rem;
  margin-bottom: 1.3rem;
}
.trait-con {
  position: relative;
  height: 47.15rem;
  background: url(/Mobile/Images/Index/trait-bg.jpg) no-repeat center top;
  background-size: 100% 47.15rem;
}
.trait-con img {
  display: block;
}
.trait-con .m-cnt {
  position: relative;
  z-index: 20;
}
.trait-con .m-cnt li {
  position: absolute;
  font-size: 1.3rem;
  line-height: 3.2rem;
  color: #fff;
  font-weight: bold;
}
.trait-con .m-cnt li.z-on span {
  background-color: #248a3a;
}
.trait-con .m-cnt li:nth-child(1) {
  width: 30.7%;
  left: 0;
  top: 5.2rem;
  text-align: right;
}
.trait-con .m-cnt li:nth-child(1) span {
  float: right;
}
.trait-con .m-cnt li:nth-child(2) {
  width: 30.7%;
  right: 0;
  top: 5.2rem;
}
.trait-con .m-cnt li:nth-child(3) {
  width: 17.4%;
  left: 0;
  top: 15.85rem;
  text-align: right;
}
.trait-con .m-cnt li:nth-child(3) span {
  float: right;
}
.trait-con .m-cnt li:nth-child(3) em {
  display: block;
  float: right;
}
.trait-con .m-cnt li:nth-child(4) {
  width: 17.4%;
  right: 0;
  top: 15.85rem;
}
.trait-con .m-cnt li:nth-child(4) span {
  display: block;
}
.trait-con .m-cnt li:nth-child(5) {
  width: 30.7%;
  left: 0;
  top: 25.75rem;
  text-align: right;
}
.trait-con .m-cnt li:nth-child(5) span {
  float: right;
}
.trait-con .m-cnt li:nth-child(6) {
  width: 30.7%;
  right: 0;
  top: 25.75rem;
}
.trait-con .m-cnt span {
  display: inline-block;
  vertical-align: top;
  width: 2.8rem;
  height: 2.8rem;
  background-color: #0054aa;
  border: 0.1rem solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 50%;
  margin: 0 0.5rem;
}
.trait-con .m-box .trait-pic {
  width: 22.95rem;
  margin: 5.6rem auto 4.4rem;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}
.trait-con .m-box .trait-pic i {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url(/Mobile/Images/Index/trait-bg2.png) no-repeat center center;
  background-size: 100%;
}
.trait-txt {
  margin: 0 1.9rem;
  background-color: #0472cd;
  position: relative;
  border-radius: 0.3rem;
  padding: 2rem 2rem 1.5rem 8.1rem;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.5rem;
}
.trait-txt:after {
  content: "";
  position: absolute;
  top: -0.8rem;
  left: 2.65rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 1.1rem 0.8rem 1.1rem;
  border-color: transparent transparent #0472cd transparent;
}
.trait-txt p {
  position: absolute;
  top: 2.6rem;
  left: 1.4rem;
  width: 5.3rem;
  height: 5.3rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #248a3a;
  border: solid 0.3rem #ffffff;
  border-radius: 50%;
}
.trait-txt p img {
  width: 2.8rem;
  margin: 1rem auto 0;
}
.trait-txt h3 {
  font-size: 1.5rem;
  line-height: 2.5rem;
  margin-bottom: 0.8rem;
}
.trait-txt h3 b {
  font-size: 2.2rem;
  font-weight: bold;
}
/**/
.g-craft {
  margin: 0 1.5rem;
  padding-bottom: 4rem;
}
.g-craft .title {
  padding-top: 2.7rem;
  margin-bottom: 1.75rem;
}
.g-craft ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.g-craft ul li {
  width: 32.7%;
  margin-bottom: 0.25rem;
  position: relative;
}
.g-craft ul li span {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2.35rem;
  font-size: 1.1rem;
  line-height: 2.35rem;
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
}
.g-craft ul li:first-child {
  width: 66.5%;
}
/**/
.g-case {
  padding: 0 1.65rem 3rem;
  background-color: #f8f8f8;
}
.g-case .title {
  padding-top: 4.2rem;
  margin-bottom: 1.5rem;
}
.g-case .m-cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 0.5rem;
}
.g-case .m-cnt li {
  height: 6.2rem;
  padding-top: 1.2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 31.8%;
  background-color: #fff;
  margin-bottom: 0.75rem;
  font-size: 1.3rem;
  line-height: 1.8rem;
  color: #312d2c;
  text-align: center;
  border-radius: 0.3rem;
}
.g-case .m-cnt i {
  display: block;
}
.g-case .m-cnt em {
  display: none;
}
.g-case .m-cnt img {
  width: 2.4rem;
  margin: 0 auto;
}
/*.g-case .m-cnt li.z-on {
  background-color: #0054aa;
  color: #fff;
}*/
.g-case .m-cnt li a
{
    color:#555555;
}
.g-case .m-cnt li.z-on em {
  display: block;
}
.g-case .m-cnt li.z-on i {
  display: none;
}
.g-case .case-con dl {
  position: relative;
  margin-bottom: 1.2rem;
  background-color: #fff;
}
.g-case .case-con dd {
  padding: 0.9rem 1.9rem 1.3rem;
  font-size: 1.1rem;
  line-height: 1.75rem;
  color: #555555;
}
.g-case .case-con dd h3 {
  font-size: 1.3rem;
  line-height: 3rem;
  color: #333;
  position: relative;
  margin-bottom: 0.5rem;
}
.g-case .case-con dd h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1.15rem;
  height: 0.1rem;
  background-color: #555555;
}
.g-case .case-con ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.g-case .case-con li {
  width: 48.6%;
  position: relative;
  background-color: #fff;
}
.g-case .case-con li span {
  display: block;
  font-size: 1.2rem;
  color: #312d2c;
  text-align: center;
  line-height: 2.7rem;
}
/**/
.g-client {
  padding-bottom: 2.8rem;
  border-bottom: 0.55rem solid #eaeaeb;
}
.g-client .title {
  padding-top: 4rem;
  margin-bottom: 1.1rem;
}
.client-con {
  margin: 0 1.6rem;
  height: 26.1rem;
  background: url(/Mobile/Images/Index/client-bg.jpg) no-repeat center top;
  background-size: 100% 26.1rem;
  box-sizing: border-box;
  padding-top: 2rem;
}
.client-con ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.client-con li {
  width: 25%;
}
/**/
.g-ys {
  padding-bottom: 3.4rem;
}
.g-ys .title {
  padding-top: 3.85rem;
  margin-bottom: 2rem;
}
.g-ys .m-cnt {
  margin: 0 1.7rem 1.8rem;
  display: flex;
  justify-content: space-between;
}
.g-ys .m-cnt li {
  width: 7.2rem;
  height: 7.2rem;
  background-color: #2d2f39;
  border-radius: 50%;
  font-size: 1.3rem;
  line-height: 2rem;
  text-align: center;
  color: #fff;
}
.g-ys .m-cnt li img {
  width: 2.2rem;
  margin: 1.4rem auto 0;
}
.g-ys .m-cnt li.z-on {
  font-weight: bold;
  background-color: #0054aa;
}
.g-ys dd {
  padding: 3rem 2.7rem 0;
}
.g-ys h3 {
  margin-bottom: 1.5rem;
  height: 6.5rem;
  background: url(/Mobile/Images/Index/ys-t1.png) no-repeat left bottom;
  background-size: 31.5rem 0.25rem;
  position: relative;
  padding-left: 6rem;
  font-size: 2.6rem;
  font-weight: normal;
  line-height: 2.6rem;
  color: #0054aa;
}
.g-ys h3 i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 5.3rem;
  font-weight: bold;
  line-height: 5.3rem;
  letter-spacing: -0.5rem;
}
.g-ys h3 span {
  display: block;
  font-size: 1.5rem;
  color: #111111;
}
.ys-desc {
  font-size: 1.1rem;
  line-height: 2rem;
  color: #666666;
}
.ys-desc p {
  padding-left: 0.85rem;
  background: url(/Mobile/Images/Index/ys-t2.png) no-repeat left 0.8rem;
  background-size: 0.3rem 0.5rem;
}
.ys-desc p span {
  font-weight: bold;
  color: #0054aa;
}
.ys-nav {
  margin-top: 2rem;
  text-align: center;
  line-height: 0;
  font-size: 0;
}
.ys-nav span {
  display: inline-block;
  width: 0.45rem;
  height: 0.45rem;
  background-color: #2d2f39;
  border-radius: 50%;
  margin: 0 0.8rem;
  line-height: 0;
  font-size: 0;
}
.ys-nav span.cur {
  width: 5.35rem;
  height: 0.4rem;
  background-color: #0068b7;
  border-radius: 0.18rem;
}
/**/
.g-news {
  padding: 0 1.75rem 3.3rem;
  background-color: #f8f8f8;
}
.g-news .title {
  padding-top: 3.3rem;
  margin-bottom: 1.4rem;
}
.g-news .m-cnt {
  margin-bottom: 1.75rem;
  height: 3.2rem;
  background-color: #0068b7;
  border-radius: 1.58rem;
  font-size: 1.3rem;
  line-height: 3.2rem;
  text-align: center;
  color: #fff;
  overflow: hidden;
}
.g-news .m-cnt li {
  float: left;
  width: 50%;
}
.g-news .m-cnt li.z-on {
  background-color: #248a3a;
}
.g-news dl {
  margin-bottom: 0.9rem;
  display: flex;
  justify-content: space-between;
  background-color: #fff;
}
.g-news dt {
  width: 31.1%;
}
.g-news dd {
  padding-top: 1rem;
  width: 58.4%;
  margin-right: 1.65rem;
  font-size: 1.1rem;
  line-height: 1.55rem;
  color: #787878;
}
.g-news dd h3 {
  margin-bottom: 0.5rem;
  font-size: 1.32rem;
  line-height: 2.25rem;
  color: #222222;
}
/**/
.g-about {
  margin-bottom: 2.6rem;
}
.g-about .title {
  padding-top: 2.9rem;
  margin-bottom: 1.3rem;
}
.about-con {
  position: relative;
  z-index: 20;
  margin: -3.35rem 2.1rem 0;
  background-color: #ffffff;
  padding: 1.6rem 2px 2rem 2.7rem;
  box-shadow: 0rem 0.25rem 1.45rem 0rem rgba(3, 0, 0, 0.12);
  font-size: 1.1rem;
  line-height: 1.9rem;
  letter-spacing: 0.04rem;
  color: #555555;
}
.about-con h3 {
  box-sizing: border-box;
  padding-top: 1rem;
  margin-bottom: 1.5rem;
  height: 5.5rem;
  padding-left: 6.7rem;
  background: url(/Mobile/Images/Index/about-pic2.png) no-repeat left bottom;
  background-size: 28.85rem 5.5rem;
  font-size: 1.5rem;
  line-height: 1.8rem;
  letter-spacing: 0.06rem;
  color: #0068b7;
}
